﻿body, html, myhtml {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 12px !important;
    background-color: #FEFEFE;
    width: 100%;
    height: 100%
}

.num-table-cell-sk {
    border-right: 2px solid #333333;
    width: 79px;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
}

.circle {
    height: 16px;
    width: 16px;
    margin: 3px 6px 3px 0px;
    border-radius: 50%
}

.skl5 {
    margin-left: 5px
}

.model-close {
    color: white;
    opacity: 0.6 !important
}

.modal {
    text-align: center;
    padding: 0 !important;
}

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-open {
    overflow: hidden;
    padding-right: 0 !important;
    overflow-y: auto !important;
}

.page-title {
    font-size: 23px;
    font-weight: bold;
    white-space: nowrap;
}

.modal-cont {
    border: none;
    color: #333;
}


.lt-text {
    height: 100%;
    width: 100%;
    background-color: transparent;
    text-align: center;
    font-size: 10px;
    font-weight: normal;
    padding-top: 5px
}

.tscore {
    padding: 4px;
    font-size: 16px;
    font-weight: bold;
    padding-right: 45px
}

.dl {
    background-color: #22e330 !important;
}

.tl {
    background-color: #00b0f0 !important;
}

.dw {
    background-color: #ffc000 !important;
}

.tw {
    background-color: #ed7d31 !important;
}

.bk {
    background-color: #dae3f3 !important;
}

.sc-arrow {
    height: 34px;
    width: 110px;
    margin-top: 15px;
    font-size: 10px !important
}

.sc-score-bar {
    width: 700px;
    margin-top: 10px;
    height: 580px !important;
}

.sc-score {
    width: 56px;
    height: 56px;
    border: 1px solid #ddd;
    background-color: #f5f5f5;
    margin: 4px;
    vertical-align: middle;
    text-align: center;
    /*display:table-cell;*/
    font-size: 16px !important;
    font-weight: bold !important;
}

.sc-score-big {
    width: 70px !important;
    background-color: #cc66cc !important
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e113"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
}

.myl {
    border: 2px solid #333333 !important;
    color: #333333;
    font-size: 36px;
    font-weight: bold;
    background-color: #DDD0B5;
    cursor: pointer
    /* vertical-align: middle;
    display:table-cell*/
}

.mylhw {
    height: 56px;
    width: 56px;
}

.myf-sel {
    background-color: #A6A6A6
}

.skfdiv {
    padding-top: 0px;
    min-height: 500px
}

pin-bottom {
    background-color: #BDD7EE;
    padding-top: 5px !important;
    margin-top: 5px;
    padding-bottom: 10px;
}

.sc-bottom {
    height: 120px;
    background-color: #BDD7EE;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-top: 5px
}

.skpl {
    width: 200px;
    font-weight: 500;
    font-size: 17px;
    border: 2px solid #ffffff;
    background-color: #70AD47;
    padding: 10px;
    border-radius: 25px;
    margin-top: 5px;
    color: #000000 !important
}

.skpl-txt {
    color: #000000 !important
}

.pnl-home {
    padding: 10px !important;
}

.row-fluid {
    display: flex;
    justify-content: center;
}

.dglogo {
    height: 52px;
    width: 52px;
    margin-top: 3px;
    /*  opacity:.8;*/
}

.home-logo-div {
    padding: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
}

.home-logo-bg {
    background-color: #FFFFFF;
    border-radius: 20px !important;
    border: 2px solid #BFBFBF !important;
}

.home-logo-bg-dark {
    background-color: #262626 !important;
}


.pinlogo {
    height: 42px;
    width: 100px;
    margin-top: 5px;
    /*  opacity:.8;*/
}

.pinlogo-sm {
    height: 26px !important;
    width: 65px !important;
    margin-top: 5px;
    /*  opacity:.8;*/
}

.dglogo-sm {
    height: 32px !important;
    width: 32px !important;
    margin-top: 5px;
}

.sklogo {
    height: 44px;
    width: 130px;
    margin-top: 5px;
    /*  opacity:.8;*/
}

.pinlogo-home {
    height: 50px !important;
    width: 130px !important;
    margin-top: 5px;
    /*  opacity:.8;*/
}

.dglogotext {
    margin-left: 10px
}

.err-div {
    color: red;
    padding: 10px;
    text-align: center;
    display: none;
    background-color: #ffb3b3;
    border-color: #ff3333;
    border-radius: 5px;
}

.nomarpad {
    padding: 0px !important;
    margin: 0px !important;
}

.sharemsg {
    font-size: 15px;
    color: #ffffff
}

.contact-dialog {
    /*margin-top: 200px;*/
    width: 300px
}

.subscribe-dialog {
    /* margin-top: 200px;*/
    width: 400px !important
}


.rb {
    outline: 1px solid #333333;
}

.ck-tbl {
    width: 100%;
    margin-top: 2px
}

.cp {
    height: 40px;
    border: 2px solid #333333;
    background-color: black;
    padding: 0 30px 0px 30px;
    border-radius: 5px;
    display: none
}

.msg {
    width: 100%;
    height: 100%
    /*  margin-top: 9px*/
}

.app-btn {
    background: #333333;
    border-color: #333333;
    color: #ffffff;
    font-size: 12px;
    margin-top: 20px
}

    .app-btn :hover {
        color: #ffffff !important;
    }


/*
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}*/

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    margin-top: 0px;
    border: 1px solid #f1f1f1;
    display: none;
    position: absolute;
    background-color: whitesmoke;
    min-width: 350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 9999;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.score-split {
    height: 2px;
    background-color: #cccccc;
    margin: 5px 0px 5px 0px;
}

.share {
    margin-top: 5px !important;
    height: 60px !important;
    width: 60px !important;
    border-radius: 8px;
}

.share-dark {
    border-color: #ffff !important;
}


.tbl-score {
    width: 30px;
    display: inline-block;
    margin: 5px
}

.span-score {
    width: 30px;
    height: 40px;
    background-color: #00ccff;
    display: inline-block;
}

.time-block {
    width: 32px;
    height: 33px;
    border: 1px solid #333333;
    display: inline-block;
    margin: 0px;
    background-color: #80c3ff;
    color: white;
    padding-top: 2px;
    padding-left: 0px;
    font-size: 17px
}

.time-split {
    padding-top: 2px !important;
    background-color: transparent;
    width: 10px !important;
    /*height: 30px !important;*/
    border: none !important;
    color: #000000 !important;
    font-size: 20px !important
}


.score-block {
    width: 100px;
    height: 50px;
    border: 2px solid #333333;
    display: inline-block;
    /*margin: 5px*/
}

.score-block-big {
    width: 150px;
}

.score-text {
    font-size: 12px;
    font-weight: bold;
    color: #8c8c8c
}

.score-val {
    font-size: 18px;
    font-weight: bold;
    color: #80c3ff;
    /* margin-bottom: 5px;
    margin-top: 5px;*/
    display: inline-block;
}

.pincode-dark {
    background-color: #b3b3b3 !important;
    color: #404040 !important
}

.dark {
    background-color: #262626 !important;
}

.color-white {
    color: #ffffff !important;
}

.app-logo-div-dark {
    border-color: #ffffff !important;
}

.pincode {
    height: 52px;
    width: 200px;
    background-color: black;
    border-radius: 25px;
    position: absolute;
    font-size: 22px;
    font-weight: bold;
    color: white;
    display: none;
    letter-spacing: 7px;
    margin-top: 15px !important;
    padding-top: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}


.centered {
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}

.div-load {
    width: 200px;
    height: 100px;
    background-color: #d9d9d9 !important;
    display: none;
}

.topbar {
    background-color: #ffff;
}

.fdiv {
    padding-top: 10px;
}

.top-right-div {
    width: auto;
}

.popup-title {
    font-size: 20px;
    font-weight: bold;
}

.settings-link {
    text-decoration: none;
    font-size: 14px;
    color: #595959
}

.settings-item-div {
    padding: 10px;
    border-bottom: 1px solid #cccccc;
}

.div-num-cell {
    /*margin: 1px;*/
    /*height: 44px;*/
    height:100%;
    /*padding-top: 9px;*/
}

.div-num-cell-sc {
    margin: 1px;
    height: 44px;
   /* padding-top: 9px;*/
    font-size: 16px !important;
    padding-top: 13px !important
}

.sc-num-cancel {
    height: 26px !important;
    width: 26px !important;
    margin-top: -6px
}

.sc-sk-cancel {
    height: 26px !important;
    width: 26px !important;
    margin-top: -6px
}

.big-text {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.nomsg {
    width: 242px;
    background-color: black;
    font-size: 18px;
    color: white;
    height: 42px;
    border-radius: 10px;
    position: absolute;
    display: none
}

.num-table {
    border: 2px solid #333333;
    margin-top: 15px;
    width: 46vh;
}

.num-table-bg {
    background-color: #fff7d2
}

.num-table-tr {
    border-top: 2px solid #333333
}

.num-table-cell {
    border-right: 2px solid #333333;
    /* width: 79px;*/
    width: 10vh;
    height:6vh;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
}


.menu-div {
    width: 140px
}

.app-logo-div {
    border: 2px solid black;
    border-radius: 20px;
    margin-top: 10px;
}

.app-logo-div-sc {
}


.app-logo {
    margin: 5px 14px 7px 14px;
    height: 12px;
    width: 64px;
}

.app-logo-sc {
    height: 32px;
    width: 84px;
}

.site-name {
    font-family: Tahoma;
    font-size: 22px;
    font-weight: bold;
    margin: 0px;
    padding: 0px
}


.app-name {
    font-family: Tahoma;
    font-size: 26px;
    font-weight: bold;
    margin: 0px;
    padding: 0px
}

.wl-msg {
    font-family: Tahoma;
    font-size: 15px;
    font-weight: bold;
    margin: 0px;
    padding: 0px
}

.wl-big {
    font-size: 24px;
}


.home-appname {
    font-size: 28px !important;
    color: black;
}

.app-name-div {
    margin: 10px 0px 5px 10px
}

.app-name-div-sc {
    margin: 0px 0px 0px 10px
}

.top-menu {
    height: 60px;
    border-bottom: 1px solid #333333;
}

.body-div {
    padding-top: 60px;
    width: 100%
}

.top-img {
    height: 28px;
    width: 28px;
    margin: 16px 12px 8px 12px;
}

.top-img-sm {
    height: 26px;
    width: 26px;
    margin: 16px 6px 8px 6px;
}

.top-left-img {
    margin: 16px 8px 8px 20px !important;
}

.top-right-img {
    margin: 16px 20px 8px 8px !important;
}

.div-text {
    margin: 2px;
    font-size: 13px;
}

.div-num {
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
}

.num-big {
    height: 11vh;
    width: 11vh;
    min-height: 56px;
    min-width: 56px;
    font-size: 24px;
    border: 2px solid #333333 !important
}

.num-big-sk {
    height: 56px;
    width: 56px;
    font-size: 24px;
    border: 2px solid #333333 !important
}


.num-black {
    color: #333333;
}


.div-match {
    background-color: #83a966;
}

.div-wrpc {
    background-color: #c2b35b
}

.div-nocode {
    background-color: #8c8c8c
}

.div-nomatch {
    background-color: #ffffff;
    color: #333333;
}

.div-num-underline {
    height: 4px;
    width: 58px;
    border-bottom: 3px solid #333333;
}


.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 16px;
        width: 16px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 24px;
}

    .slider.round:before {
        border-radius: 50%;
    }



@media (max-width: 1000px) {
    .fdiv {
        padding-top: 13px;
    }

    .app-name-div {
        padding-top: 12px;
        margin: 5px;
    }

    .app-name {
        font-size: 16px !important;
    }

    .site-name {
        font-size: 14px !important;
    }

    .home-appname {
        font-size: 20px !important;
    }

    .dglogo {
        height: 42px;
        width: 42px
    }



    .pinlogo {
        height: 32px !important;
        width: 80px !important
    }

    .sklogo {
        height: 32px !important;
        width: 80px !important
    }

    .menu-div {
        width: auto
    }

    .app-logo-div {
        border: 2px solid black;
        border-radius: 15px;
        margin-top: 10px;
        margin-left: 25px;
    }

    .app-logo {
        margin: 5px 5px 7px 5px;
        height: 12px;
        width: 48px;
    }

    .top-img-sm {
        height: 20px;
        width: 20px;
        margin: 22px 6px 8px 6px;
    }

    .top-left-img {
        margin: 22px 0px 8px 10px !important;
    }

    .top-img {
        height: 20px;
        width: 20px;
        margin: 22px 12px 8px 12px;
    }

    .top-right-div {
        width: auto;
    }

    .div-num-underline {
        height: 4px;
        width: 72px;
        border-bottom: 3px solid #333333;
    }

    .num-big {
        /* height: 45px !important;
        width: 45px !important;*/
        height: 9vh;
        width: 9vh;
        min-height: 45px !important;
        min-width: 45px !important;
    }

    .num-big-sk {
        height: 53px !important;
        width: 50px !important;
        border: 1px solid #333333 !important;
    }

    /*.div-num-cell {*/
    /*margin: 5px 8px 5px 8px;*/
    /*margin: 1px;
        height: 44px;
        padding-top: 9px;
    }*/

    .pincode {
      /*  width: 200px !important*/
        /* width: 242px !important;
        height: 60px !important;
        margin-left: 0px;
        margin-top: -3px;
        padding-top: 5px;
        margin-left: 2px;*/
    }

    .num-table {
        margin-top: 10px;
        width:40vh;
      /*  width: 200px;*/
    }

    .contact-dialog {
        width: 300px !important;
        margin: auto !important;
        margin-top: 100px !important;
    }

    .subscribe-dialog {
        width: 300px !important;
        margin: auto !important;
        margin-top: 100px !important;
    }


    .score-block {
        /*padding-top:10px;*/
        width: 70px;
        height: 40px;
    }

    .score-block-big {
        width: 110px;
        height: 40px;
    }

    .score-val {
        font-size: 14px;
        font-weight: bold;
        /* margin-bottom: 3px;
        margin-top: 3px;*/
    }

    .score-text {
        font-size: 10px;
    }

    .sharemsg {
        font-size: 10px;
        color: #ffffff
    }


    .cp {
        height: 30px;
    }

    .row-fluid {
        display: block;
        /* display: block;*/
        /*justify-content: center;*/
    }

    .num-table-cell {
        width: 10vh !important;
        height: 7vh !important;
        /* width: 60px !important;*/
    }

    .myl {
        font-size: 16px;
    }

    .mylhw {
        height: 45px;
        width: 45px;
        /*width: calc(100vw/9 - 8px);
        height: calc(100vw/9 - 8px);
        height: 30px !important;
        width: 30px !important;*/
    }

    .sc-score-bar {
        width: 360px;
        margin-top: 20px;
        height: 580px !important;
    }

    .sc-score {
        width: 37px;
        height: 37px;
        margin: 2px;
        font-size: 13px !important;
    }

    .sc-score-big {
        width: 37px !important;
    }

    .tscore {
        font-size: 12px;
        padding-right: 5px
    }

    .lt-text {
        font-size: 11px;
        padding-top: 3px;
        /*font-family:Calibri !important*/
    }

    .wl-msg {
        font-size: 13px;
    }

    .skl5 {
        margin-left: 2px
    }

    .skfdiv {
        min-height: calc(100vh - 240px) !important;
    }

    .sc-bottom {
        padding-top: 10px;
        height: 175px;
    }

    .num-table-cell-sk {
        width: 60px !important;
    }
}
